# ``twisted`.`logger`.`_global``

module documentation
(source)

This module includes process-global state associated with the logging system, and implementation of logic for managing that global state.

Constant | `MORE_THAN_ONCE_WARNING` | Undocumented

MORE_THAN_ONCE_WARNING: `str` = (source)

Undocumented

Value

    'Warning: primary log target selected twice at <{fileNow}:{lineNow}> - previousl↵
    y selected at <{fileThen}:{lineThen}>.  Remove one of the calls to beginLoggingT↵
    o.'